1732153755710
10377,2.17.1
2274,2.19.0
18017,2.17.1
5113,2.19.0
16498,2.17.1
16801,2.17.0
2560,2.17.1
22422,2.17.1
1314,2.17.1
6048,2.17.1
2909,2.8.2
17904,2.19.0
3373,2.19.0
21024,2.8.2
14299,2.17.1
437,2.17.1
15431,2.17.1
8782,2.8.2
12640,2.19.0
12883,2.17.1
2529,2.19.0
21807,2.17.1
1834,2.17.1
21611,2.17.1
16840,2.17.1
13318,2.17.1
17354,2.8.2
8702,2.17.1
10983,2.17.1
15041,2.17.1
14681,2.17.1
13389,2.17.1
5460,2.17.1
7476,2.19.0
10853,2.8.2
9676,2.19.0
13934,2.17.1
18681,2.17.1
13337,2.17.1
432,2.8.2
16041,2.17.1
9359,2.17.1
14908,2.17.1
12606,2.17.1
14306,2.17.1
103,2.8.2
21080,2.15.0
8546,2.19.0
17649,2.8.2
12083,2.19.0
21776,2.8.2
21771,2.8.2
21782,2.8.2
13356,2.19.0
20358,2.17.1
21746,2.8.2
3619,2.17.1
13955,2.17.1
19592,2.17.1
22198,2.8.2
2740,2.19.0
11032,2.17.1
12359,2.17.1
23205,2.19.0
6566,2.17.1
13372,2.17.1
5517,2.19.0
7198,2.17.1
11653,2.19.0
5519,2.19.0
12364,2.8.2
18079,2.8.2
3907,2.19.0
6521,2.8.2
19606,2.19.0
10407,2.19.0
14486,2.19.0
18042,2.17.1
10719,2.19.0
15079,2.17.1
10079,2.17.1
12080,2.19.0
12759,2.17.1
629,2.8.2
1605,2.8.2
16287,2.17.1
14065,2.17.1
19669,2.17.1
951,2.17.1
4378,2.17.1
17982,2.17.1
3670,2.17.1
13436,2.19.0
7174,2.17.1
3846,2.19.0
22507,2.8.2
1274,2.17.1
20025,2.19.0
20095,2.17.1
2687,2.8.2
2978,2.8.2
5424,2.8.2
11038,2.8.2
21761,2.8.2
2031,2.19.0
17,2.8.2
5631,2.17.1
7626,2.17.1
13705,2.17.1
567,2.17.1
20622,2.8.2
18360,2.8.2
14153,2.19.0
20817,2.8.2
20969,2.19.0
14447,2.17.1
18157,2.17.1
8072,2.17.1
14448,2.8.2
7244,2.17.1
2084,2.17.1
13810,2.17.1
18742,2.17.1
1076,2.17.1
9498,2.8.2
3100,2.19.0
21552,2.17.1
9833,2.19.0
1790,2.17.1
18074,2.17.1
22582,2.17.1
18077,2.17.1
18073,2.17.1
3692,2.19.0
17099,2.17.1
20256,2.17.1
20113,2.17.1
3122,2.8.2
7268,2.17.1
11763,2.17.1
21904,2.8.2
4082,2.19.0
6301,2.17.1
20837,2.19.0
6299,2.17.1
261,2.17.1
643,2.19.0
653,2.19.0
3159,2.19.0
12471,2.17.1
15240,2.17.1
655,2.19.0
657,2.19.0
658,2.19.0
9839,2.19.0
7136,2.17.1
18180,2.17.1
11079,2.8.2
4051,2.17.1
20156,2.17.1
10822,2.19.0
2953,2.15.0
673,2.19.0
1443,2.17.1
20117,2.17.1
21849,2.19.0
14232,2.17.1
21646,2.17.1
20275,2.17.1
7037,2.17.1
11137,2.8.2
12659,2.8.2
11177,2.17.1
17596,2.17.1
19849,2.8.2
16070,2.17.1
21276,2.17.1
13188,2.19.0
5383,2.19.0
11156,2.19.0
12508,2.19.0
1544,2.19.0
10547,2.19.0
747,2.17.1
6322,2.17.1
8872,2.17.1
7016,2.17.1
18688,2.19.0
7726,2.17.1
7872,2.8.2
8899,2.17.1
20615,2.17.1
7418,2.17.1
11212,2.17.1
23123,2.17.1
7450,2.17.1
20273,2.17.1
15748,2.17.1
20227,2.8.2
21686,2.19.0
15784,2.19.0
17582,2.17.1
11518,2.19.0
17283,2.19.0
5304,2.8.2
18711,2.17.1
2198,2.17.1
13291,2.17.1
16793,2.17.1
13242,2.19.0
17862,2.19.0
2129,2.17.1
7053,2.17.1
23350,2.8.2
8926,2.17.1
13567,2.17.1
13529,2.19.0
7827,2.8.2
406,2.17.1
20911,2.19.0
17048,2.17.1
11197,2.19.0
19894,2.19.0
